{
  "arch": "x86_64",
  "build": "py27_1",
  "build_number": 1,
  "depends": [
    "argparse",
    "backports.lzma",
    "bcbiogff",
    "biopython >=1.65",
    "blast ==2.2.31",
    "clustalw",
    "cssselect",
    "diamond ==0.8.36",
    "ete2",
    "fasttree ==2.1.9",
    "glimmer ==3.02",
    "glimmerhmm ==3.0.4",
    "helperlibs",
    "hmmer",
    "hmmer2",
    "libxml2 ==2.9.4",
    "mafft",
    "matplotlib",
    "meme",
    "muscle",
    "networkx",
    "numpy",
    "openjdk",
    "pandas",
    "perl-bioperl",
    "perl-pathtools",
    "prodigal",
    "pyexcelerator",
    "pyquery ==1.2.9",
    "pysvg",
    "python 2.7*",
    "scikit-learn ==0.18.2",
    "scipy",
    "xz ==5.2.2"
  ],
  "license": "GPL3",
  "name": "antismash",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "4.0.1"
}